### Method

# Goa ObjectSkeleton set_music

since: 3.18.0

#### Declaration [src]

    void
    goa_object_skeleton_set_music (
      GoaObjectSkeleton* object,
      GoaMusic* interface_
    )

#### Description [src]

Sets the `GoaMusic` instance for the D-Bus interface org.gnome.OnlineAccounts.Music on `object`.

Available since: 3.18.0

#### Parameters

`interface_`

  Type: `GoaMusic`

  A `GoaMusic` or `NULL` to clear the interface.

  The argument can be `NULL`.
  The data is owned by the caller of the method.